#pragma once

// Fichier: ObjetDistant.h
// Propos : Implémentation de la classe (interface) IObjetDistant

#include "IObjetDistant.h"

class ObjetDistant : public IObjetDistant
{
public:
	void* hello_world(int nb_params,void*params);
	void* somme(int nb_params,void*params);
};
